Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 23:23:13 -0500

Chat transcript

	

	Nick Thu, 03/11/21 03:16:13 pm Australia/Sydney
	
		Hello, would you like to talk about our services?

	Alistair Claude Rigney 03:16:13 pm
	
		Sorry mate it did not make a bip, can you send my request to the deployment team

	Nick 03:16:51 pm
	
		Sure
	
		 I haver forwarded your concer to the concern team you will get an update soon.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 03:22:47 pm
	
		Nick archived the chat

	6m 34s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com